<webobject name = "Container">
 <webobject name = "ParamForm">
  <table cellpadding = "2" cellspacing = "0" width = "100%">
   
   <tr valign = "top">
      <td> Libell&eacute; du type :</td>
      <td>
        <webobject name = "AjaxObserverField"><webobject name = "SaisieTypeLibelle" /></webobject>
      </td>
    </tr>
    <tr valign = "top">
      <td> Code du type :</td>
      <td><webobject name = "SaisieTypeCode" /></td>
    </tr>
    <tr valign = "top">
      <td> Description du type :</td>
      <td><webobject name = "SaisieTypeDescription" /></td>
    </tr>
   
    <tr valign = "top">
      <td width = "25%"> Cl&eacute; :</td>
      <td width = "75%"><webobject name="ConditionDebutCle"><webobject name="ClefParamDebut" /></webobject><webobject name = "ClefParam" /></td>
    </tr>
    <tr>
      <td />
      <td align = "left">
        <webobject name = "AnnulationCreation" />
        <webobject name = "ValidationParametre" />
      </td>
    </tr>
  </table>
      </webobject>
  
</webobject>


